## python-ibm-db-sa 0.3.0

=== debian/changelog ===
python-ibm-db-sa (0.3.0-3) unstable; urgency=medium

  * Fixed homepage (https).
  * Fixed VCS URLs (https).
  * d/copyright: Changed source URL to https protocol
  * Added dh-python to B-D

 -- Ondřej Nový <onovy@debian.org>  Mon, 28 Nov 2016 11:56:45 +0100

python-ibm-db-sa (0.3.0-2) unstable; urgency=medium

  * Rebuilt with python-sqlalchemy 1.0.6.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jun 2015 22:25:48 +0000

python-ibm-db-sa (0.3.0-1) unstable; urgency=low

  * Initial release. (Closes: #739966)

 -- Thomas Goirand <zigo@debian.org>  Mon, 24 Feb 2014 19:56:47 +0800
