=== debian/control ===
Source: python-ibm-db-sa
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-nose,
               python-setuptools,
               python3-all,
               python3-nose,
               python3-setuptools
Standards-Version: 3.9.5
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-ibm-db-sa.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/python-ibm-db-sa.git
Homepage: https://pypi.python.org/pypi/ibm_db_sa/

Package: python-ibm-db-sa
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${python:Depends}
Description: SQLAlchemy support for IBM Data Servers - Python 2.x
 IBM_DB_SA implements the SQLAlchemy specification for supporting the IBM Data
 Servers: DB2.
 .
 This package contains the Python 2.x module.

#Package: python3-ibm-db-sa
#Architecture: all
#Pre-Depends: dpkg (>= 1.15.6~)
#Depends: ${misc:Depends}, ${python3:Depends}
#Description: SQLAlchemy support for IBM Data Servers - Python 2.x
# IBM_DB_SA implements the SQLAlchemy specification for supporting the IBM Data
# Servers: DB2.
# .
# This package contains the Python 3.x module.
