=== debian/watch ===
version=3
http://pypi.python.org/packages/source/i/ibm_db_sa ibm_db_sa-(.*).tar.gz
