## python-ibm-db-sa 2.0.5

=== debian/changelog ===
python-ibm-db-sa (2.0.5-0ubuntu2) wily; urgency=medium

  * No change rebuild with SQLAlchemy 1.0.6.

 -- James Page <james.page@ubuntu.com>  Fri, 24 Jul 2015 09:42:32 +0100

python-ibm-db-sa (2.0.5-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * Added dep-8 tests.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 01 May 2014 12:49:36 -0400
