=== debian/control ===
--- 
+++ 
@@ -1,22 +1,24 @@
 Source: python-ibm-db-sa
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Julien Danjou <acid@debian.org>,
            Thomas Goirand <zigo@debian.org>,
            Mehdi Abaakouk <sileht@sileht.net>
 Build-Depends: debhelper (>= 9),
-               dh-python,
                python-all (>= 2.6.6-3~),
                python-nose,
                python-setuptools,
+               python-sqlalchemy,
                python3-all,
                python3-nose,
                python3-setuptools
 Standards-Version: 3.9.5
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-ibm-db-sa.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-ibm-db-sa.git
-Homepage: https://pypi.python.org/pypi/ibm_db_sa/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-ibm-db-sa.git
+Vcs-Git: git://anonscm.debian.org/openstack/python-ibm-db-sa.git
+Homepage: http://pypi.python.org/pypi/ibm_db_sa/
+XS-Testsuite: autopkgtest
 
 Package: python-ibm-db-sa
 Architecture: all
