=== debian/tests/control ===
Tests: python-ibm-db-sa
Depends: @, python-nose
Restrictions: allow-stderr
